GET
/workspaces/{workspaceId}/accessList users with access to a workspace
Lists users who have access to a workspace. Use workspaceId to select the workspace and retrieve its inherited access role and user access details.
workspaceIdintegerrequired
The integer identifier of the workspace whose access details you want to retrieve.
200Returns the workspace's maximum inherited role and a list of users with access, including each user's required identifier and name.
maxInheritedRolestringrequired
usersarray<object>required
Error handling
The workspaceId path parameter must be an integer that identifies an existing workspace.
